**`Shamrock Marcia Arnette `[NAME]**-NL- Sharon Apartments, No Y199 -NL- Y Block, 2nd Street -NL- Anna Nagar Chennai 40 -NL- Dear Sir/Madam, -NL- Please accept this letter and my enclosed CV as an application for a suitable position in -NL- your concern. -NL- I believe that I would be an ideal candidate for this position due to my skills, relevant work -NL- experience and also my personal abilities. -NL- As my resume demonstrates I possess excellent communication skills, able to remain calm -NL- under pressure and have good decision making capabilities. I feel I would bring extra -NL- expertise to the position and I hope you will consider me for this job. -NL- Yours sincerely, -NL- **`Shamrock Marcia Arnette `[NAME]**-NL- Mobile: **`7824018325`[PHONES_PHONE]** -NL- Email: **`marciashamy@gmail.com`[EMAILS_EMAIL]** -NL- Name: Shamrock Marcia -NL- Current Role: Assistant Manager -NL- Overview -NL- Results driven training and development professional with more than eight years’ experience -NL- profoundly impacting performance through the design of personnel training programs for the -NL- reform, enhancement and advancement of organizational objectives. Expert at synergizing -NL- personnel, management and operations disciplines to meet organizational requirements and -NL- align goals with organizational values and visions. Promote employee excellence and motivate -NL- employees toward top level performance. -NL- Core competencies include: -NL- - Curriculum Design -NL- - Training Development -NL- - Needs assessments -NL- - Marketing Initiatives -NL- - Program Evaluation -NL- - Communication -NL- - Motivational Skills -NL- - Business Objectives -NL- - Research/Learning -NL- **`Career Objective Statement`[SUMMARY_HEADING]** -NL- To work in a challenging environment completing tasks in a timely manner, utilizing my -NL- knowledge and logical thinking to my best in providing solutions to the company with a -NL- willingness to learn, improve and upgrade my skills according to the Global market needs. -NL- Work Achievements and Summary of Qualifications: -NL- Received Best Performer Award for Production and Quality for the year 2008- 2009 -NL- Received Best Performer Award for an Analyst Role for the year 2011-2012 -NL- Analytical problem-solver and resolve concerns and improve efficiency. -NL- **`Academic Qualifications:`[EDUCATION_HEADING]** -NL- SSLC – Sacred Hearth Convent Higher Secondary School -NL- B.Com – Dr. C.V. Raman University -NL- Certification Courses -NL- Effective Speaker, Coach and Consultant -NL- Building a Business Case for Talent Management -NL- Drafting Social Media Policies -NL- Increase Trust & Flow to accelerate Business Growth -NL- Effective Small Business Marketing -NL- Compute Proficiency: -NL- Computer skills include: PowerPoint, MS Word and Excel -NL- **`Work Experience:`[WORK_EXPERIENCE_HEADING]** -NL- Organization: Ajuba Solutions India Pvt Ltd -NL- Experience in Ajuba (2008 – 2016): -NL- Customer Service Executive -NL-  I started with Ajuba as a Customer Service Executive where my role basically -NL- included analyzing accounts and making Insurance Calls. -NL- Lead Analyst -NL-  I was then moved as a Lead Analyst and had responsibility of managing the cash flow -NL- of the Provider Groups. Regularly provide revenue cycle status including reports, -NL- metrics and presentations to Clients. -NL-  Prepare monthly reports and presentations about the Practices received monthly -NL- visits VS budgeted visits, Practices payments received VS budgeted payments and -NL- charges received VS budgeted. -NL-  Prepare reports and presentations showing the monthly top issues and coding issues -NL- of Practices along with suggestions on how they can be resolved. -NL-  Prepare a mid month cash short fall report indicating when the practice closes at -NL- cash run rate it would close at. This report is very beneficial as it would help the AR -NL- calling team concentrate on the Practices, Insurances that are having an issue. So -NL- they issues can be resolved before the month end. -NL-  Prepare a monthly cash short fall report indicating the cash run rate percentage. -NL- Team Leader -NL-  As a Team Leader my primary goal was training and achieving the given target by -NL- Clients and meeting Client deadlines. -NL-  Conducted training workshops and presentations to improve the performance of -NL- the members and assure that all team members have the required education and -NL- training to effectively participate on their assigned project. -NL-  Regular training on communication, customer need, specifications, development -NL- process, techniques and tools to support performance. Coached and delivered -NL- training for staff use of new technologies and adoption of business process to -NL- enhance customer service. -NL-  Demonstrated systems and tools to be used by the team. Created and delivered -NL- training for staff use of new technologies and adoption of business processes to -NL- enhance customer service. -NL-  Conducted assessment to ensure the team understood the material presented. -NL-  Provided supervisors with up to date knowledge regarding trainee programs. -NL-  Supported and guided the team on the floor or live calls. -NL-  Provided feedback and recommended changes on training modules and materials to -NL- management. -NL-  Regular call barging and providing feedback and motivated them to perform even -NL- better through monthly reviews -NL-  Report to the supervisor periodically on team and individual work accomplishments -NL- and problems, progress in mastering tasks and work processes, and individual and -NL- team training needs -NL-  Provide insights and recommendations on performance management issues, -NL- problems and to request assignments, peer reviews and performance appraisals. -NL-  Communicate with Clients on current issues, issues resolved, new guidelines by -NL- insurances to Clients through conference calls and emails. -NL-  Prepare reports and maintain records of work accomplishments and coordinate the -NL- preparation, presentation, and communication of work related information to the -NL- supervisor. -NL-  Analyzed the assigned projects and distributed tasks to the members as per their -NL- area of expertise and offered solutions to the top management regarding project - -NL- related queries -NL- Team Supervisor -NL-  Interact with the Directors and maintain operations by directing all activities which -NL- are performed daily, weekly and monthly. -NL-  Review performance of the Team Leaders and responsible for conducting training or -NL- development opportunities for them. -NL-  Leading the Project and provide development in short term and long term -NL- operations performed. -NL-  Responsible for planning and execution of operations and achieve milestones and -NL- requirements of the organization. -NL-  Regular communication with Clients on Project issues, issues resolved and Project -NL- enhancements through conference calls and emails. -NL- Organization: Merit Solutions (2016 to present) -NL- Assistant Service Delivery Manager -NL-  Act as an interface with the Client to influence projects at both strategic and operational level -NL-  Look at opportunities for process improvements thereby improving the service delivery. -NL-  Achieve the financial goals set in terms of revenue targets and gross margin targets on a month -NL- on month basis. -NL-  Work on capacity planning in order to plan service delivery activities. -NL-  Liaison with all internal departments to facilitate effective service delivery -NL-  Preparing Statement of Work for all projects and is in line with the client expectations -NL-  Constant connect to gauge the pulse of the client -NL-  Conduct audits and dipsticks from time to time to identify gaps in the process. -NL-  Identify areas of improvement within the team and come up with corrective and preventive -NL- action. -NL-  Responsible for designing and maintaining accurate internal and external reports. -NL-  Ensure the Revenue Tracker is updated on a regular basis -NL-  Works towards performance improvement based on feedback received from Quality. -NL-  Have a robust succession plan in place for key positions -NL-  Set SMART goals for team members based on client SLAs -NL-  Mentoring and coaching the Team Leaders and the project owners to handle the team -NL- effectively. -NL-  Responsible to drive the Team Leaders to meet team targets on a daily basis and achieve the -NL- goals set for the project (both quantitative and qualitative). -NL-  Ensure on time delivery of the projects and meet the SLAs set for the project. -NL-  Work with IT with respect to setting up projects should be communicated to IT and ensure -NL- timely set up of the projects -NL-  Quality – Ensure proper understanding of the strengths and weaknesses of the team members -NL- based on the quality feedback and take appropriate corrective and preventive action -NL- Linguistic Fluency: -NL- English, French and Tamil -NL- I hereby confirm that the above furnished details are true to the best of my knowledge. -NL- **`Shamrock Marcia Arnette `[NAME]**-NL- 